@import '_content/Blazored.Modal/Blazored.Modal.bundle.scp.css';

/* _content/MyIngenious/Components/Layout/ErrorLayout.razor.rz.scp.css */
.navbar-toggler[b-rdu3i4sj4u] {
    appearance: none;
    cursor: pointer;
    width: 3.5rem;
    height: 2.5rem;
    color: #3f3f3f;
    position: absolute;
    top: 18px;
    right: 1rem;
    border: 1px solid rgba(255, 255, 255, 0.1);
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") no-repeat center/1.75rem rgba(255, 255, 255, 0.1);
}

    .navbar-toggler:checked[b-rdu3i4sj4u] {
        background-color: rgba(255, 255, 255, 0.5);
    }

.top-row[b-rdu3i4sj4u] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-rdu3i4sj4u] {
    font-size: 1.1rem;
}

.primary-navbar[b-rdu3i4sj4u] {
    padding: 0;
    font-weight: 600;
    min-height: 74px;
}

.logo-container[b-rdu3i4sj4u] {
    width: 86px;
    z-index: 1;
}

.logo-inner[b-rdu3i4sj4u] {
    position: absolute;
    top: 0px;
}

.fadeInDown[b-rdu3i4sj4u] {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

.nav-item[b-rdu3i4sj4u] {
    font-size: 0.9rem;
    color: #787878;
}

.secondary-navbar .nav-item[b-rdu3i4sj4u] {
    /*padding: 0 1.5rem;*/
}

.nav-item[b-rdu3i4sj4u]  .nav-link {
    color: #787878;
    background: none;
    border: none;
    border-radius: 4px;
    height: 3rem;
    display: flex;
    align-items: center;
    line-height: 3rem;
    width: 100%;
    padding: 10px 1.5rem;
    position: relative
}
/*    .nav-item ::deep .nav-link:hover:after,
    .nav-item ::deep .nav-link.active:after {
        content: "";
        width: calc(100% - 6px );
        position: absolute;
        bottom: -16px;
        left: 3px;
        background-color: #258187;
        height: 6px;
        border-radius: 3px;
    }*/

.secondary-navbar *[b-rdu3i4sj4u] {
    color: inherit;
}

.navbar-dark .navbar-nav[b-rdu3i4sj4u]  .nav-link,
.secondary-navbar .nav-item[b-rdu3i4sj4u]  a.nav-link {
    height: 2rem;
    color: #fff;
}

.navbar-dark li.nav-item[b-rdu3i4sj4u]  .nav-link.active,
.navbar-dark li.nav-item[b-rdu3i4sj4u]  .nav-link:hover {
    color: rgba(255, 255, 255, 0.75);
}

.primary-navbar .nav-item[b-rdu3i4sj4u]  a.active {
    color: #3f3f3f;
}

.primary-navbar .nav-item[b-rdu3i4sj4u]  .nav-link:hover {
    color: #3f3f3f;
}



@media (max-width: 768px) {
    .navbar-toggler:checked ~ .navbar-collapse[b-rdu3i4sj4u] {
        border-bottom: 6px solid #a3B9a6;
        display: block;
        padding: 80px 0 0;
    }

    .logo-container[b-rdu3i4sj4u]:after {
        position: absolute;
        content: "";
        border-bottom: 6px solid #a3B9a6;
        width: 100%;
        z-index: -1;
        top: 68px;
    }

    .nav-item[b-rdu3i4sj4u] {
        padding: 0 10px;
    }
}

@media (min-width: 768px) {
    .navbar-toggler[b-rdu3i4sj4u] {
        display: none;
    }

    .primary-navbar[b-rdu3i4sj4u] {
        border-bottom: 6px solid #a3B9a6;
    }
}


.page[b-rdu3i4sj4u] {
    position: relative;
    display: flex;
    flex-direction: column;
}
footer[b-rdu3i4sj4u] {
    background-color: #0d0f21;
    color: #fff;
    padding: 5rem 0;
    margin-top: 5rem;
}
    footer a[b-rdu3i4sj4u]{
        color: #fff!important;
    }
    #blazor-error-ui[b-rdu3i4sj4u] {
        background: lightyellow;
        bottom: 0;
        box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
        display: none;
        left: 0;
        padding: 0.6rem 1.25rem 0.7rem 1.25rem;
        position: fixed;
        width: 100%;
        z-index: 1000;
    }

    #blazor-error-ui .dismiss[b-rdu3i4sj4u] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* _content/MyIngenious/Components/Layout/Footer.razor.rz.scp.css */

footer[b-0598weupsb] {
    background-color: #2f2f33;
    color: #fff;
    padding: 5rem 0;
    margin-top: 5rem;
}
#news-insights + footer[b-0598weupsb] {
    margin-top: 0;
}

footer a[b-0598weupsb] {
    color: #fff !important;
}
/* _content/MyIngenious/Components/Layout/FooterNavMenu.razor.rz.scp.css */
a[b-wsc5prp6ms] {
    color: #fff !important;
}
/* _content/MyIngenious/Components/Layout/MainLayout.razor.rz.scp.css */
.page[b-uelxsdm3i4] {
    position: relative;
    display: flex;
    flex-direction: column;
}
footer[b-uelxsdm3i4] {
    background-color: #0d0f21;
    color: #fff;
    padding: 5rem 0;
    margin-top: 5rem;
}
    footer a[b-uelxsdm3i4]{
        color: #fff!important;
    }
    /*
header {
    width: 100%;
}
main {
    flex: 1;
    width: 100%;
}

.sidebar {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}

.top-row {
    background-color: #f7f7f7;
    border-bottom: 1px solid #d6d5d5;
    justify-content: flex-end;
    height: 3.5rem;
    display: flex;
    align-items: center;
}

    .top-row ::deep a, .top-row ::deep .btn-link {
        white-space: nowrap;
        margin-left: 1.5rem;
        text-decoration: none;
    }

        .top-row ::deep a:hover, .top-row ::deep .btn-link:hover {
            text-decoration: underline;
        }

        .top-row ::deep a:first-child {
            overflow: hidden;
            text-overflow: ellipsis;
        }

@media (max-width: 640.98px) {
    .top-row {
        justify-content: space-between;
    }

        .top-row ::deep a, .top-row ::deep .btn-link {
            margin-left: 0;
        }
}

@media (min-width: 641px) {
    .page {
        flex-direction: row;
    }

    .sidebar {
        width: 250px;
        height: 100vh;
        position: sticky;
        top: 0;
    }

    .top-row {
        position: sticky;
        top: 0;
        z-index: 1;
    }

        .top-row.auth ::deep a:first-child {
            flex: 1;
            text-align: right;
            width: 0;
        }

    .top-row, article {
        padding-left: 2rem !important;
        padding-right: 1.5rem !important;
    }
}*/
    #blazor-error-ui[b-uelxsdm3i4] {
        background: lightyellow;
        bottom: 0;
        box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
        display: none;
        left: 0;
        padding: 0.6rem 1.25rem 0.7rem 1.25rem;
        position: fixed;
        width: 100%;
        z-index: 1000;
    }

    #blazor-error-ui .dismiss[b-uelxsdm3i4] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* _content/MyIngenious/Components/Layout/NavMenu.razor.rz.scp.css */
.navbar-toggler[b-6vkciz7x40] {
    appearance: none;
    cursor: pointer;
    width: 3.5rem;
    height: 2.5rem;
    color: #3f3f3f;
    position: absolute;
    top: 18px;
    right: 1rem;
    border: 1px solid rgba(255, 255, 255, 0.1);
    background: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") no-repeat center/1.75rem rgba(255, 255, 255, 0.1);
}

    .navbar-toggler:checked[b-6vkciz7x40] {
        background-color: rgba(255, 255, 255, 0.5);
    }

.top-row[b-6vkciz7x40] {
    height: 3.5rem;
    background-color: rgba(0,0,0,0.4);
}

.navbar-brand[b-6vkciz7x40] {
    font-size: 1.1rem;
}

.primary-navbar[b-6vkciz7x40] {
    padding: 0;
    font-weight: 600;
    min-height: 74px;
}

.logo-container[b-6vkciz7x40] {
    width: 86px;
    z-index: 1;
}

.logo-inner[b-6vkciz7x40] {
    position: absolute;
    top: 0px;
}

.fadeInDown[b-6vkciz7x40] {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}

.nav-item[b-6vkciz7x40] {
    font-size: 0.9rem;
    color: #787878;
}

.secondary-navbar .nav-item[b-6vkciz7x40] {
    /*padding: 0 1.5rem;*/
}

.nav-item[b-6vkciz7x40]  .nav-link {
    color: #787878;
    background: none;
    border: none;
    border-radius: 4px;
    height: 3rem;
    display: flex;
    align-items: center;
    line-height: 3rem;
    width: 100%;
    padding: 10px 1.5rem;
    position: relative
}
/*    .nav-item ::deep .nav-link:hover:after,
    .nav-item ::deep .nav-link.active:after {
        content: "";
        width: calc(100% - 6px );
        position: absolute;
        bottom: -16px;
        left: 3px;
        background-color: #258187;
        height: 6px;
        border-radius: 3px;
    }*/

.secondary-navbar *[b-6vkciz7x40] {
    color: inherit;
}

.navbar-dark .navbar-nav[b-6vkciz7x40]  .nav-link,
.secondary-navbar .nav-item[b-6vkciz7x40]  a.nav-link {
    height: 2rem;
    color: #fff;
}

.navbar-dark li.nav-item[b-6vkciz7x40]  .nav-link.active,
.navbar-dark li.nav-item[b-6vkciz7x40]  .nav-link:hover {
    color: rgba(255, 255, 255, 0.75);
}

.primary-navbar .nav-item[b-6vkciz7x40]  a.active {
    color: #3f3f3f;
}

.primary-navbar .nav-item[b-6vkciz7x40]  .nav-link:hover {
    color: #3f3f3f;
}



@media (max-width: 768px) {
    .navbar-toggler:checked ~ .navbar-collapse[b-6vkciz7x40] {
        border-bottom: 6px solid #a3B9a6;
        display: block;
        padding: 80px 0 0;
    }

    .logo-container[b-6vkciz7x40]:after {
        position: absolute;
        content: "";
        border-bottom: 6px solid #a3B9a6;
        width: 100%;
        z-index: -1;
        top: 68px;
    }

    .nav-item[b-6vkciz7x40] {
        padding: 0 10px;
    }
}

@media (min-width: 768px) {
    .navbar-toggler[b-6vkciz7x40] {
        display: none;
    }

    .primary-navbar[b-6vkciz7x40] {
        border-bottom: 6px solid #a3B9a6;
    }
}
/* _content/MyIngenious/Components/Layout/ProfileLayout.razor.rz.scp.css */
body[b-fnpcs5lfrq] {
}
/* _content/MyIngenious/Components/Pages/Account/AdviserModal.razor.rz.scp.css */
.col-form-label[b-zlb7hwzi3y] {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: bold;
}

@media (min-width:678px) {
    .col-form-label[b-zlb7hwzi3y] {
        width: 170px;
        padding-right: 0;
    }
}
.dxbl-grid .dxbl-grid-table > tbody > tr > td > .dxbl-checkbox[b-zlb7hwzi3y], 
.dxbl-grid .dxbl-grid-table > tfoot > tr > td > .dxbl-checkbox[b-zlb7hwzi3y], 
.dxbl-grid .dxbl-grid-table > thead > tr > td > .dxbl-checkbox[b-zlb7hwzi3y] {
    vertical-align: middle;
}
thead[b-zlb7hwzi3y] {
    background-color: #f8f9fa !important;
}
.text-blue[b-zlb7hwzi3y]{
    color: blue
}
/* _content/MyIngenious/Components/Pages/Account/ProfilePage.razor.rz.scp.css */

.col-form-label[b-ka4pgygb8u] {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: bold;
}

@media (min-width:992px) {
    .col-form-label[b-ka4pgygb8u] {
        width: 210px;
        padding-right: 0;
    }
}
/* _content/MyIngenious/Components/Pages/Account/TaxResidencyModal.razor.rz.scp.css */
.col-form-label[b-fmmvdsvniq] {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    font-weight: bold;
}

@media (min-width:992px) {
    .col-form-label[b-fmmvdsvniq] {
        width: 235px;
        padding-right: 0;
    }
}
/* _content/MyIngenious/Components/Pages/Error Pages/404.razor.rz.scp.css */
.bg-image[b-i71qmueabm] {
    background-image: url('images/slider-shape-2021-03.svg');
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 625px;
    height: 300px;
    padding: 3rem;
}

    h1[b-i71qmueabm] {
        font-size: 4rem;
        margin: 0;
        color: #fff;
    }
@media (max-width:576px) {
    .bg-image[b-i71qmueabm] {
        background-position: 0 0;
        padding: 3rem 2rem;
    }

    h1[b-i71qmueabm] {
        font-size: 4rem;
        margin: 0;
        color: #fff;
    }
}
/* _content/MyIngenious/Components/Pages/Error Pages/AccountError.razor.rz.scp.css */
.bg-image[b-tokduc2ux1] {
    background-image: url('images/slider-shape-2021-03.svg');
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 625px;
    height: 300px;
    padding: 3rem;
}

    h1[b-tokduc2ux1] {
        font-size: 4rem;
        margin: 0;
        color: #fff;
    }
@media (max-width:576px) {
    .bg-image[b-tokduc2ux1] {
        background-position: 0 0;
        padding: 3rem 2rem;
    }

    h1[b-tokduc2ux1] {
        font-size: 4rem;
        margin: 0;
        color: #fff;
    }
}
/* _content/MyIngenious/Components/Pages/Error Pages/ErrorPage.razor.rz.scp.css */
.bg-image[b-at3ahs453i] {
    background-image: url('images/slider-shape-2021-03.svg');
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 625px;
    height: 300px;
    padding: 3rem;
}

    h1[b-at3ahs453i] {
        font-size: 4rem;
        margin: 0;
        color: #fff;
    }
@media (max-width:576px) {
    .bg-image[b-at3ahs453i] {
        background-position: 0 0;
        padding: 3rem 2rem;
    }

    h1[b-at3ahs453i] {
        font-size: 4rem;
        margin: 0;
        color: #fff;
    }
}
/* _content/MyIngenious/Components/Shared/BranchAdviserFilter.razor.rz.scp.css */
/* _content/MyIngenious/Components/Shared/IngeniousGrid.razor.rz.scp.css */
.h-400px[b-8qt8x0vc3r]{
    height: 400px;
}
/* _content/MyIngenious/Components/Shared/Loading.razor.rz.scp.css */
.wait-dialog[b-80dvch2eyt] {
    width: 300px;
    background-color: #fff;
    /*border: 4px solid #000d22;*/
    z-index: 101;
    height: 235px;
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
    box-shadow: 0 0 5px white;
}

.wait-overlay .wait-dialog[b-80dvch2eyt] {
    top: 100px;
    margin-top: 25vh;
}

.wait-logo[b-80dvch2eyt] {
    background-image: url('/Images/Ingenious_Media_logo.svg');
    height: 75px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin: 1rem 2rem;
}
.wait-animation-container[b-80dvch2eyt]{
    position: relative;
    padding: 2rem 0;
}
.wait-animation[b-80dvch2eyt] {
    position: absolute;
    left: 50%;
    transform: translateX(-50%)
}
.wait-dialog p[b-80dvch2eyt] {
    margin: 0;
    text-align: center;
    font-weight: bold;
}
/* HTML: <div class="loader"></div> */
.loader[b-80dvch2eyt] {
    width: 28px;
    aspect-ratio: 1;
    border-radius: 50%;
    background: #a3B9a6;
    transform-origin: top;
    display: grid;
    animation: l3-0-b-80dvch2eyt 1s infinite linear;
}

    .loader[b-80dvch2eyt]::before,
    .loader[b-80dvch2eyt]::after {
        content: "";
        grid-area: 1/1;
        background: #009ca6;
        border-radius: 50%;
        transform-origin: top;
        animation: inherit;
        animation-name: l3-1-b-80dvch2eyt;
    }

    .loader[b-80dvch2eyt]::after {
        background: #2f2f33;
        --s: 180deg;
    }

@keyframes l3-0-b-80dvch2eyt {
    0%,20% {
        transform: rotate(0)
    }

    100% {
        transform: rotate(360deg)
    }
}

@keyframes l3-1-b-80dvch2eyt {
    50% {
        transform: rotate(var(--s,90deg))
    }

    100% {
        transform: rotate(0)
    }
}
/* _content/MyIngenious/Components/Shared/Updating.razor.rz.scp.css */
.wait-overlay[b-s09dqncmxk] {
    background-color: transparent;
    background-color: rgba(0, 0, 0, .6);
    top: 0;
    left: 0;
    width: 100%;
    position: fixed;
    height: 100%;
    z-index: 9999;
    display: block;
}
